
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 594px;
	height:124px;
	margin:0 0 0 0px;
	
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:596px;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:100px;
	height:75px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../img/nav_sprite.jpg) no-repeat;
	display:block;
	
	height:54px;
	float:right;
	margin:0px;
	cursor:pointer;
	font-size:1px;
	overflow:hidden;
	text-indent:-9999px;
}

/* right */
a.right 				{ background:url(/media/img/nav_next.png) top left no-repeat;  margin-left: 6px; width:54px; }
a.right:hover 		{ background-position:bottom left }
a.right:active 	{ background-position:0 0 } 


/* left */
a.left				{ background:url(/media/img/nav_prev.png) top left no-repeat; margin-left: 0px; background-position: 0 0;  width:54px;  } 
a.left:hover  		{ background-position:bottom left ; }
a.left:active  	{ background-position:0px 0; }


/* top */
a.top 				{ background:url(/media/img/nav_down.png) top left no-repeat;  margin-left: 0px; width:54px; float:right; clear:both;  }
a.top:hover 		{ background-position:bottom left  }
a.top:active 	{ background-position:0 0 } 


/* down */
a.down				{ background:url(/media/img/nav_top.png) top left no-repeat; margin-left: 0px; background-position: 0 0;  width:54px; float:right; clear:both; margin-bottom:12px;} 
a.down:hover  		{ background-position:bottom left ; }
a.down:active  	{ background-position:0px 0; }





/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	




